* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


body {
	font-family: Verdana;
	font-size: 12px;
	/*background-color: #ffe6e6;*/
	background-color: #fff1f1;
}

input, textarea {
	font-family: Verdana;
	font-size: 12px;
	border: 1px solid;
}








input[value="Encrypt"] {
	font-weight: bold;
	color: white;
	background-color: blue;
	border: 1px solid black;
}

input[value="Decrypt"] {
	font-weight: bold;
	color: white;
	background-color: green;
	border: 1px solid black;
}
input[value="Clear"] {
	font-weight: bold;
	color: white;
	background-color: red;
	border: 1px solid black;
}



.sombrejat {
	font-size: 24px;
	text-shadow: 2px -2px 2px #6374AB;	
}


pre {
	font-family: Verdana;
	font-size: 12px;
}




a {
	color: black;
	text-decoration: none;
}
a:hover {
	color: blue;
}

.botons { 
	margin-left: 80px;
}



/* DVIs */
#enc, #dec {
	/*border: 1px solid;*/
}

#enc {
	float: left;
	width: 100%;
	/*border: 1px solid;*/
}



#contenidor {
	float: left;
	width: 100%;
	/*border: 1px solid;*/
}


#titol {
	/*border: 1px solid;*/
	float: left;
	width: 300px;
	margin-bottom: 20px;
}


#banderas {
	/*border: 1px solid;*/
	width: 300px;
	text-align: right;
	float: right;
	margin-bottom: 20px;
}




#random1 {
	float: left;
	/*border: 1px solid;*/
	margin-bottom: 12px;
	margin-right: 50px;
}
#random2 {
	float: left;
	/*border: 1px solid;*/
	margin-bottom: 12px;
	margin-right: 50px;
}
#random3 {
	float: left;
	/*border: 1px solid;*/
	margin-bottom: 12px;
	padding-top: 2px;
}





#inputtextarea {
	/*font-family: "Bitstream Vera Sans mono", "Courier New", monospace;*/		/* Linux */
	/*font-family: "Courier New", "Lucida Console", monospace;*/			/* Windows */

	font-family: "Bitstream Vera Sans mono", "Courier New", "Lucida Console", monospace;

	font-size: 12px;
	width: 100%;
	max-width: 900px;
	height: 370px;
}

#outputtextarea {
	/*font-family: "Bitstream Vera Sans mono", "Courier New", monospace;*/		/* Linux */
	/*font-family: "Courier New", "Lucida Console", monospace;*/			/* Windows */
	font-family: "Bitstream Vera Sans mono", "Courier New", "Lucida Console", monospace;

	font-size: 12px;
	width: 100%;
	max-width: 900px;
	height: 320px;
}


#outputtextarea2 {
	/*font-family: "Bitstream Vera Sans mono", "Courier New", monospace;*/		/* Linux */
	/*font-family: "Courier New", "Lucida Console", monospace;*/			/* Windows */
	font-family: "Bitstream Vera Sans mono", "Courier New", "Lucida Console", monospace;

	font-size: 12px;
	width: 100%;
	max-width: 900px;
	height: 114px;
}



.code {
	font-family: monospace;
	font-size: 13px;
	background-color: white;
}



